@charset "UTF-8";
/* CSS Document */

/* Fonts */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,600,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

/* IE8 fixes */




.lt-ie9 .row { width: 940px; max-width: 100%; min-width: 768px; margin: 0 auto; }
.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.lt-ie9 .row.large-collapse .column,
.lt-ie9 .row.large-collapse .columns { padding: 0; }
.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.lt-ie9 .row .row.large-collapse { margin: 0; }

.lt-ie9 .column, .lt-ie9 .columns { float: left; min-height: 1px; padding: 0 15px; position: relative; }
.lt-ie9 .column.large-centered, .lt-ie9 .columns.large-centered { float: none; margin: 0 auto; }

.lt-ie9 [class*="column"] + [class*="column"]:last-child { float: right; }
.lt-ie9 [class*="column"] + [class*="column"].end { float: left; }

.lt-ie9 .large-1,
.lt-ie9 .row .large-1 { width: 8.33333%; }

.lt-ie9 .large-2,
.lt-ie9 .row .large-2 { width: 16.66667%; }

.lt-ie9 .large-3,
.lt-ie9 .row .large-3 { width: 25%; }

.lt-ie9 .large-4,
.lt-ie9 .row .large-4 { width: 33.33333%; }

.lt-ie9 .large-5,
.lt-ie9 .row .large-5 { width: 41.66667%; }

.lt-ie9 .large-6,
.lt-ie9 .row .large-6 { width: 50%; }

.lt-ie9 .large-7,
.lt-ie9 .row .large-7 { width: 58.33333%; }

.lt-ie9 .large-8,
.lt-ie9 .row .large-8 { width: 66.66667%; }

.lt-ie9 .large-9,
.lt-ie9 .row .large-9 { width: 75%; }

.lt-ie9 .large-10,
.lt-ie9 .row .large-10 { width: 83.33333%; }

.lt-ie9 .large-11,
.lt-ie9 .row .large-11 { width: 91.66667%; }

.lt-ie9 .large-12,
.lt-ie9 .row .large-12 { width: 100%; }

.lt-ie9 .row .large-offset-1 { margin-left: 8.33333%; }
.lt-ie9 .row .large-offset-2 { margin-left: 16.66667%; }
.lt-ie9 .row .large-offset-3 { margin-left: 25%; }
.lt-ie9 .row .large-offset-4 { margin-left: 33.33333%; }
.lt-ie9 .row .large-offset-5 { margin-left: 41.66667%; }
.lt-ie9 .row .large-offset-6 { margin-left: 50%; }
.lt-ie9 .row .large-offset-7 { margin-left: 58.33333%; }
.lt-ie9 .row .large-offset-8 { margin-left: 66.66667%; }
.lt-ie9 .row .large-offset-9 { margin-left: 75%; }
.lt-ie9 .row .large-offset-10 { margin-left: 83.33333%; }

.lt-ie9 .pull-2 { right: 16.66667%; }
.lt-ie9 .pull-3 { right: 25%; }
.lt-ie9 .pull-4 { right: 33.33333%; }
.lt-ie9 .pull-5 { right: 41.66667%; }
.lt-ie9 .pull-6 { right: 50%; }
.lt-ie9 .pull-7 { right: 58.33333%; }
.lt-ie9 .pull-8 { right: 66.66667%; }
.lt-ie9 .pull-9 { right: 75%; }
.lt-ie9 .pull-10 { right: 83.33333%; }

.lt-ie9 .push-2 { left: 16.66667%; }
.lt-ie9 .push-3 { left: 25%; }
.lt-ie9 .push-4 { left: 33.33333%; }
.lt-ie9 .push-5 { left: 41.66667%; }
.lt-ie9 .push-6 { left: 50%; }
.lt-ie9 .push-7 { left: 58.33333%; }
.lt-ie9 .push-8 { left: 66.66667%; }
.lt-ie9 .push-9 { left: 75%; }
.lt-ie9 .push-10 { left: 83.33333%; }

/* Nicolas Gallagher's micro clearfix */
.lt-ie9 .row { *zoom: 1; }
.lt-ie9 .row:before, .row:after { content: " "; display: table; }
.lt-ie9 .row:after { clear: both; }

body, p, ul li {
	font-family: 'Open Sans', "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #717171;
}

body {
	background: #f7f7f7;
}

p, ul li {
	font-size: 1.2em;
}

.full-row {
	display: inline-block;
	position: relative;
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}

.full-row.white {
	background-color: #fff;
	padding: 6em 0;
	float: left;
}

.full-row.yellow-border {
	background: #F7F7F7;
	border-top: 10px solid #fbbc1e;
	padding: 6em 0;
}

.full-row.red {
	background: #dd042b;
}

.full-row.red-title {
	background: #dd042b;
	padding: 2em 0;
}

.full-row.yellow-title {
	background: #fbbc1e;
	padding: 2em 0;
}

.full-row.blue-title {
	background: #00a0be;
	padding: 2em 0;
}

.full-row.dark-blue-title {
	background: #006b91;
	padding: 2em 0;
}

.full-row.red h1, .full-row.red h2, .full-row.red h3, .full-row.red h4, .full-row.red h5, .full-row.red h6, .full-row.red p, .full-row.red ul li, .full-row.red-title h2, .full-row.yellow-title h2, .full-row.blue-title h2, .full-row.dark-blue-title h2 {
	color: #fff;
}

.full-row.red-title h2, .full-row.yellow-title h2, .full-row.blue-title h2, .full-row.dark-blue-title h2 {
	margin: 0;
}

.full-row.shapes {
	background: url(../img/base/shapes-bg.jpg) no-repeat center center;
	background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	-ms-background-size: cover;
	padding: 6em 0;
}

.full-row.yellow {
	background: #fbbc1e;
	padding: 6em 0;
}

.full-row.yellow h1, .full-row.yellow h2, .full-row.yellow h3, .full-row.yellow h4, .full-row.yellow h5, .full-row.yellow h6, .full-row.yellow p, .full-row.yellow ul li {
	color: #fff;
}

iframe, embed {
	background-color: #F7F7F7;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	max-width: 100%;
	width: 100%;
	border: none;
}

.margin-bottom {
	margin-bottom: 6em !important;
}

.margin-top {
	margin-top: 6em !important;
}

ul li {
	list-style-position: inside;
}

a, a:visited {
	text-decoration: none;
	transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-webkit-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	outline: none;
	color: #dc082c;
}

a:focus, a:hover {
	text-decoration: none;
	transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-webkit-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	outline: none;
	color: #fbbc1e;
}

hr {
	border-color: #fbbc1e;
	border-width: 4px 0px 0px;
	margin: 1.4em 0;
	width: 20%;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #3d3d3d;
	text-transform: uppercase;
	margin: 0 0 1em 0;
}

h1 {
	font-size: 1.8em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.4em;
}

h4 {
	font-size: 1.2em;
}

h5 {
	font-size: 1.2em;
}

h6 {
	font-size: 1.2em;
}

img {
	max-width: 100%;
	height: auto;
	width: auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

img.alignleft {
	position: relative;
	float: left;
	display: inline-block;
	margin: 0px 1em 2em 0px;
	padding: 0;
}

img.alignright {
	position: relative;
	float: right;
	display: inline-block;
	margin: 0px 0px 2em 1em;
	padding: 0;
}

img.aligncenter {
	position: relative;
	float: none;
	display: block;
	margin: 0 auto 2em auto;
	padding: 0;
}

@media screen and (max-width: 640px) {

	img.alignleft, img.alignright, img.aligncenter {
		position: relative;
		float: none;
		display: block;
		margin: 0 auto 2em auto;
		padding: 0;
	}

}

.rounded img {
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
}

/* Navigation */

header {
	display: inline-block;
	position: relative;
	width: 100%;
	margin: 0 0 -6px 0;
	padding: 2.5em 0;
	background: #fff;
}

header a, header a:visited {
	font-family: 'Montserrat', "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #00a0be;
	opacity: 1;
	line-height: 0.9em;
	text-transform: uppercase;
	display: inline-block;
	position: relative;
}

header a:hover, header a:focus {
	opacity: 0.6;
	color: #00a0be;
	max-width: 100% !important;
}

header a img {
	display: block;
	margin: 0 auto 0.4em auto;
	max-width: 100% !important;
}

header ul, header ul li {
	display: inline-block;
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}

header p {
	margin: 0;
}

header ul li {
	width: auto;
}

header ul.social {
	margin-top: 1em;
}

@media screen and (max-width: 640px) {

	header .logo img {
		margin: 1.4em 0;
	}

}

header ul.social li a {
	margin: 0 0.4em;
	opacity: 0.4;
}

header ul.social li a:hover, header ul.social li a:focus {
	opacity: 1;
}

header ul.social li img {
	height: 40px;
	width: 40px;
}

header .logo img {
	max-width: 100%;
}

@media screen and (max-width: 1024px) {

	header ul.social li a img {
		display: inline-block;
		position: relative;
	}

	header ul.social li {
		width: 25%;
		float: left;
	}

	header .logo img {
		width: 100%;
	}

}

header p.subscribe a, header p.subscribe a:visited {
	background: url(../img/base/icon-subscribe.png) no-repeat top center;
	padding: 62px 0 0 0;
	opacity: 0.7;
}

header p.subscribe:hover a, header p.subscribe a:focus {
	opacity: 1;
}

header p.email a, header p.email a:visited {
	background: url(../img/base/icon-email.png) no-repeat top center;
	padding: 62px 0 0 0;
	opacity: 0.7;
}

header p.email a:hover, header p.email a:focus {
	opacity: 1;
}

header p.find-bank a, header p.find-bank a:visited {
	background: url(../img/base/icon-find.png) no-repeat top center;
	padding: 62px 0 0 0;
	opacity: 0.7;
}

header p.find-bank:hover a, header p.find-bank a:focus {
	opacity: 1;
}

header p.donate a, header p.donate a:visited {
	background: url(../img/base/icon-donate.png) no-repeat top center;
	padding: 62px 0 0 0;
	opacity: 0.7;
}

header p.donate a:hover, header p.donate a:focus {
	opacity: 1;
}

@media screen and (max-width: 1024px) {

	header p {
		font-size: 0.8em;
	}

}

.sticky-nav {
	display: inline-block;
	position: relative;
	width: 100%;
	z-index: 9999;
	background: #dd042b;
	padding: 1em 0;
}

.sticky-nav .column, .sticky-nav .columns {
    padding-left: 0;
    padding-right: 0;
}

nav ul li a, nav ul li a:visited {
	display: inline-block;
	position: relative;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	font-size: 0.9em;
	padding: 70px 1em 0 1em;
	color: #FBBC1E;
	font-family: 'Montserrat', "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight: 400;
	border-right: 1px solid rgba(255,255,255,0.3);
	background-image: url(../img/base/nav-icons.png);
	background-repeat: no-repeat;
	background-position: center 0;
	transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-webkit-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	-ms-transition: all 200ms ease-out;
	opacity: 0.8;
}

.sticky-wrapper.is-sticky nav ul li a {
	background: none !important;
	padding-top: 0;
	transition: all 1000ms ease-out;
	-moz-transition: all 1000ms ease-out;
	-webkit-transition: all 1000ms ease-out;
	-o-transition: all 1000ms ease-out;
	-ms-transition: all 1000ms ease-out;
}

nav ul li.programs a {
	background-position: center 0;
}

nav ul li.about a {
	background-position: center -140px;
}

nav ul li.involved a {
	background-position: center -280px;
}

nav ul li.news a {
	background-position: center -420px;
}

nav ul li.partners a {
	background-position: center -560px;
}

nav ul li.contact a {
	background-position: center -700px;
}

nav ul li.find a {
	background-position: center -840px;
	color: #fff;
}

nav ul li.donate a {
	background-position: center -980px;
	color: #fff;
}

nav ul li:last-child a {
	border-right: none;
}

nav ul li a:hover, nav ul li a:focus, nav ul li.current-menu-item a, nav ul li.current-page-parent a {
	color: #fbbc1e;
	transition: color 300ms ease-out;
	-moz-transition: color 300ms ease-out;
	-webkit-transition: color 300ms ease-out;
	-o-transition: color 300ms ease-out;
	-ms-transition: color 300ms ease-out;
	opacity: 1;
}

nav ul li.find a:hover, nav ul li.find a:focus, nav ul li.donate:hover a, nav ul li.dontate:focus a {
	color: #fff;
}

/* Flexnav Base Styles */

.flexnav {
	-webkit-transition: none;
  	-moz-transition: none;
  	-ms-transition: none;
  	transition: none;
  	-webkit-transform-style: preserve-3d;
  	overflow: hidden;
  	margin: 0 auto;
  	width: 100%;
  	max-height: 0;
	text-align: left;
}

.flexnav.opacity {
	opacity: 0;
}

.flexnav.flexnav-show {
	max-height: 2000px;
    opacity: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.flexnav li {
	font-size: 100%;
    position: relative;
    overflow: hidden;
	list-style: none;
}

.flexnav li a {
    z-index: 2;
	text-align: left !important;
}

.flexnav li ul {
    width: 100%;
	margin: 0;
	background-color: #B00322;
	background-color: rgba(0,0,0,0.2);
}

.flexnav li ul li {
	font-size: 100%;
	position: relative;
	overflow: hidden;
}

.flexnav li ul.flexnav-show li {
	overflow: visible;
}

.flexnav li ul li a {
    display: block;
	font-size: 0.8em;
}

.flexnav .touch-button {
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
}

.flexnav .touch-button:hover {
	cursor: pointer;
}

.flexnav .touch-button .navicon {
	position: relative;
	font-size: 1em;
	color: #fff;
}

.menu-button {
  	position: relative;
  	display: block;
	cursor: pointer;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Montserrat', "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight: 400;
	text-align: left !important;
	padding: 0 0 0 1em;
}

.menu-button .touch-button {
    background: transparent;
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
}

.menu-button .touch-button .navicon {
	font-size: 16px;
	position: relative;
	color: #fff;
}

@media all and (min-width: 1024px) {

	.flexnav {
		overflow: visible;
		display: inline-block;
		text-align: center !important;
	}

	.flexnav.opacity {
		opacity: 1;
	}

	.flexnav li {
		position: relative;
		list-style: none;
		display: inline-block;
		overflow: visible;
		float: none;
	}

	.flexnav .touch-button {
		display: none;
	}

	.flexnav li > ul {
		position: absolute;
		top: auto;
		left: 0;
		display: none;
	}

	.flexnav li > ul li {
		width: 100%;
	}

	.flexnav li ul li > ul {
		margin-left: 100%;
		top: 0;
	}

	.flexnav li ul li a {
		border-bottom: none;
	}

	.flexnav li ul.open {
		display: block;
		opacity: 1;
		visibility: visible;
		z-index: 1;
	}

	.flexnav li ul.open li {
		overflow: visible;
		max-height: 100px;
	}

	.flexnav li ul.open ul.open {
		margin-left: 100%;
		top: 0;
	}

	.menu-button {
		display: none;
	}

	nav ul:after {
		content: "";
		clear: both;
		display: block;
	}

	nav ul ul.sub-menu {
		background-color: #DD042B;
		padding: 0px;
		margin: 0px;
		text-align: left;
		width: auto;
		min-width: 325px;
		box-shadow: 0px 3px 6px rgba(0,0,0,0.2);
		-moz-box-shadow: 0px 3px 6px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0px 3px 6px rgba(0,0,0,0.2);
		-o-box-shadow: 0px 3px 6px rgba(0,0,0,0.2);
		-ms-box-shadow: 0px 3px 6px rgba(0,0,0,0.2);
	}

	nav ul ul.sub-menu li {
		display: block;
		position: relative;
		margin: 0;
		padding: 0;
		text-align: center;
		width: 100%;
	}

	nav ul ul.sub-menu li a, nav ul ul.sub-menu li a:visited, nav ul li.current-menu-item ul li a {
		display: inline-block;
		font-size: 0.8em;
		border: none;
		background: none;
		text-align: left;
		width: 100%;
		padding: 0.6em;
		border-left: none;
		color: #fff;
	}

	nav ul ul.sub-menu li a:hover, nav ul ul.sub-menu li a:focus, nav ul li.current-menu-item ul li a:hover, nav ul li.current-menu-item ul li a:focus, nav ul li ul.sub-menu li.current_page_item a, nav ul li ul.sub-menu li.current_page_item a:visited {
		color: #FBBC1E !important;
	}

	nav ul ul.sub-menu ul.sub-menu {
		top: 0px;
		left: 100%;
	}

}

@media screen and (max-width: 1024px) {

	nav ul li a, nav ul li a:visited {
		background: none;
		padding: 0.8em;
	}

}

.oldie .flexnav {
	overflow: visible;
}

.oldie .flexnav.one-page {
    top: 0;
    right: auto;
    max-width: 1080px;
}

.oldie .flexnav li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    background-color: #a6a6a2;
    width: 20%;
    min-height: 50px;
    overflow: visible;
}

.oldie .flexnav li:hover > ul {
    display: block;
    width: 100%;
    overflow: visible;
}

.oldie .flexnav li:hover > ul li {
      width: 100%;
      float: none;
}

.oldie .flexnav li a {
    border-bottom: none;
    overflow: visible;
}

.oldie .flexnav li > ul {
    background: #acaca1;
    position: absolute;
    top: auto;
    left: 0;
    display: none;
    z-index: 1;
    overflow: visible;
}

.oldie .flexnav li ul li ul {
    top: 0;
}

.oldie .flexnav li ul li a {
    border-bottom: none;
}

.oldie .flexnav li ul.open {
    display: block;
    width: 100%;
    overflow: visible;
}

.oldie .flexnav li ul.open li {
	width: 100%;
}

.oldie .flexnav li ul.open ul.open {
	margin-left: 100%;
	top: 0;
	display: block;
	width: 100%;
	overflow: visible;
}

.oldie .flexnav ul li:hover ul {
	margin-left: 100%;
	top: 0;
}

.oldie .menu-button {
	display: none;
}


/* Footer */

footer {
	display: inline-block;
	width: 100%;
	position: relative;
	float: left;
	margin: 0;
	padding: 4em 0;
	background: url(../img/base/footer-bg.jpg) no-repeat top center;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
}

footer .row {
	margin: 1em 0;
}

footer ul li, footer p, footer a, footer a:visited {
	color: #fff;
	text-transform: uppercase;
	font-family: 'Montserrat', "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight: 400;
}

footer ul li, footer p {
	font-size: 0.8em;
}

footer ul, footer ul li {
	position: relative;
	width: 100%;
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}

footer ul li.candybox a, footer ul li.candybox a:visited {
	color: #00445c;
}

footer ul li a:hover, footer ul li a:focus, footer ul li.candybox a:hover, footer ul li.candybox a:focus {
	color: #b1f3fd !important;
}

/* Homepage */

.hero-image, .hero-image .image {
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
	font-family: 'Montserrat', "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight: 400;
}

.hero-image {
	overflow: hidden;
}

.hero-image img {
	width: 100%;
}

.hero-image:after {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: "";
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjYiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.6)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(left,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(left,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#00000000',GradientType=1 );
	z-index: 1;
}

@media screen and (max-width: 1024px) {

	.hero-image:after {
		display: none;
	}

}

.hero-image .message {
	position: absolute;
	bottom: 30%;
	left: 10%;
	width: 80%;
	text-align: left;
	z-index: 2;
}

.hero-image .message h1 {
	font-size: 3.2em;
	color: #fff;
	letter-spacing: normal;
	text-transform: inherit;
	line-height: 1em;
	font-shadow: 0px 0px 10px rgba(0,0,0,0.4);
}

.hero-image .message p {
	color: #fff;
	font-size: 1.2em;
}

@media screen and (max-width: 1024px) {

	.hero-image .message {
		bottom: 10%;
	}

}

@media screen and (max-width: 640px) {

	.hero-image .message h1 {
		font-size: 2em;
		line-height: 1em;
		margin: 0;
		padding: 0;
	}

	.hero-image .message {
		bottom: 0;
		left: 0;
		width: 100%;
		position: relative;
		background: #FBBC1E;
		padding: 2em;
		margin: 0;
	}

}

.hero-image .message h1 em {
	font-style: normal;
	font-size: 0.8em;
}

.hero-image .message a {
	font-size: 1em;
	color: #fff;
	border-color: #fff;
	margin: 0;
}

.hero-image .parallax-window {
    min-height: 550px;
    background: transparent;
}

@media screen and (max-width: 1024px) {

	.hero-image .parallax-window {
		min-height: 350px;
		background: transparent;
	}

}

.full-row.strip img {
	width: 100%;
}

.shapes h2 {
	color: #dd042b;
}

.shapes h2 span {
	font-size: 0.8em;
}

.circle-text {
	display: inline-block;
	position: relative;
	width: 100%;
	margin: 3em 0 1em 0;
}

.circle-text:after {
    content: "";
    display: block;
    width: 100%;
    height:0;
    padding-bottom: 98%;
    background: transparent;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
	border: 5px solid #fff;
}

.circle-text div {
    float: left;
    width: 100%;
    padding-top: 50%;
    line-height: 0.9em;
    margin-top: -0.5em;
    text-align: center;
    font-size: 4.5em;
	font-family: 'Montserrat', "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #fff;
}

@media screen and (max-width: 640px) {

	.circle-text div {
		font-size: 7em;
	}

}

@media screen and (max-width: 480px) {

	.circle-text div {
		font-size: 4em;
	}

}

.pod {
	display: inline-block;
	width: 100%;
	position: relative;
	background: #fff;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	overflow: hidden;
	margin: 0 0 2em 0;
}

.pod img {
	width: 100%;
	border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-o-border-radius: 0px !important;
	ms-border-radius: 0px !important;
	border: none !important;
}

.pod .inner {
	display: inline-block;
	width: 100%;
	position: relative;
	padding: 1.4em 1.4em 0 1.4em;
}

.pod .inner p {
	font-size: 0.85em;
	color: #717171;
}

.pod .inner ul {
	padding-bottom: 1.4em;
}

@media screen and (max-width: 640px) {

	.pod {
		margin-bottom: 3em;
	}

}

/* Landing pages */

.full-row.background-image {
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	overflow: hidden;
}

.full-row.background-image:after {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: "";
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
	z-index: 1;
}

.full-row.background-image.alternate:after {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: "";
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
	z-index: 1;
}

.full-row.background-image .row {
	z-index: 2;
	position: relative;
}

.full-row.background-image h1, .full-row.background-image h2, .full-row.background-image h3, .full-row.background-image h4, .full-row.background-image h5, .full-row.background-image h6 {
	text-transform: none;
}

/* About */

.mission img {
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border: 5px solid #fff;
}

.values img {
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border: 5px solid #dd042b;
}

/* News */

.sidebar .pod ul, .sidebar .pod ul li {
	display: inline-block;
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar .pod ul li {
	padding: 0.4em;
	border-top: 1px solid #E8E8E8;
	font-size: 0.8em;
}

/* Sponsors */

ul.sponsors {
	display: inline-block;
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

ul.sponsors li {
	display: inline-block;
	position: relative;
	width: 100%;
	margin: 2em 0;
	padding: 0 2%;
	list-style: none;
	text-align: center;
	width: 20%;
}

/* Neighbourhoods */

.rating {
	display: inline-block;
	width: 100%;
	position: relative;
	margin: 0;
	padding: 2em;
}

.rating h3 {
	position: relative;
	float: left;
	width: 100%;
	font-size: 1.8em;
	font-weight: normal;
	text-transform: none;
	border-bottom: 4px solid #cf9400;
	line-height: 2.2em;
	vertical-align: bottom;
}

.rating h3 span {
	position: relative;
	display: inline-block;
	float: right;
	font-weight: 700;
	font-size: 3em;
	text-align: right;
	margin-top: -0.2em;
}

/* Forms */

p#form-allowed-tags {
	display: none;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {
    box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
    background-color: #fff;
    color: #545454;
    display: block;
    font-family: inherit !important;
    font-size: 1em !important;
    height: auto;
    margin: 0 0 1em;
    padding: 0.65em !important;
    transition: all 0.15s linear 0s;
	-webkit-transition: all 0.15s linear 0s;
	-moz-transition: all 0.15s linear 0s;
	-o-transition: all 0.15s linear 0s;
	-ms-transition: all 0.15s linear 0s;
    width: 100% !important;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border: 1px solid #E7E7E7;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus, select:focus {
	border: 1px solid #01A162;
	transition: all 0.15s linear 0s;
	-webkit-transition: all 0.15s linear 0s;
	-moz-transition: all 0.15s linear 0s;
	-o-transition: all 0.15s linear 0s;
	-ms-transition: all 0.15s linear 0s;
}

button, .button, button:visited, .button:visited, input[type="submit"], input[type="button"], .hero-image a, .hero-image a:visited, .full-row.red .button:hover, .full-row.red .button:focus {
    background: #dd042b;
	border: none;
	color: #fff;
    cursor: pointer;
    display: inline-block;
	font-size: 1em;
	font-family: 'Montserrat', "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0 0 1.25em;
    padding: 0.8em 1.4em !important;
    position: relative;
    text-align: center;
    text-decoration: none;
	transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-webkit-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	height: auto !important;
	line-height: normal !important;
}

button:hover, .button:hover, input[type="submit"]:hover, input[type="button"]:hover, button:focus, .button:focus, button.secondary, .button.secondary, .hero-image a:hover, .hero-image a:focus, .full-row.red .button {
	background-color: #fbbc1e;
	color: #fff;
	transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-webkit-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
}

.button.secondary, .button.secondary:visited {
	background-color: #41322f;
}

.button.secondary:hover, .button.secondary:focus {
	background-color: #291e1c;
}

/* Paging */

.row .wp-pagenavi {
	display: inline-block;
	position: relative;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
	border-top: 1px solid #E8E8E8;
}

.row .wp-pagenavi a, .row .wp-pagenavi span {
	display: inline-block;
	position: relative;
    border-top: none;
	border-left: none;
	border-right: 1px solid #E8E8E8;
	border-bottom: none;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding: 0.4em 0.8em !important;
	font-weight: bold;
}

.row .wp-pagenavi a:hover, .row .wp-pagenavi span.current {
    border-color: #E8E8E8;
}

/* Foundation over-writes */

[class*="block-grid-"] {
    margin: 0px;
}

/* Slick */

/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: white url("./ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

/* Icons */
@font-face { font-family: "slick"; src: url("./fonts/slick.eot"); src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg"); font-weight: normal; font-style: normal; }
/* Arrows */
.slick-prev, .slick-next { position: absolute; display: block; height: 20px; width: 20px; line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; top: 50%; margin-top: -10px; padding: 0; border: none; outline: none; }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { outline: none; background: transparent; color: transparent; }
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }

.slick-prev:before, .slick-next:before { font-family: "slick"; font-size: 20px; line-height: 1; color: white; opacity: 0.75; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.slick-prev { left: -25px; }
.slick-prev:before { content: "\2190"; }

.slick-next { right: -25px; }
.slick-next:before { content: "\2192"; }

/* Dots */
.slick-slider { margin-bottom: 30px; }

.slick-dots { position: absolute; bottom: -45px; list-style: none; display: block; text-align: center; padding: 0; width: 100%; }
.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before { position: absolute; top: 0; left: 0; content: "\2022"; width: 20px; height: 20px; font-family: "slick"; font-size: 6px; line-height: 20px; text-align: center; color: black; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { color: black; opacity: 0.75; }

[dir="rtl"] .slick-next {right: auto;left: -25px;}
[dir="rtl"] .slick-next:before {content: "\2190";}
[dir="rtl"] .slick-prev {right: -25px;left: auto;}
[dir="rtl"] .slick-prev:before {content: "\2192";}
[dir="rtl"] .slick-slide {float: right;}

/* Gallery */

.ngg-albumoverview {
    margin: 0 !important
}

.ngg-galleryoverview {
    margin: 0 !important
}

.ngg-album-compact, .ngg-gallery-thumbnail-box {
    padding: 0 1.5% 3% 1.5% !important;
	width: 25%;
	text-align: center;
	margin: 0 !important;
}

.ngg-album-compactbox, .ngg-gallery-thumbnail {
	width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    border: 4px solid #fff !important;
	border-radius: 6px !important;
	-moz-border-radius: 6px !important;
	-webkit-border-radius: 6px !important;
	-o-border-radius: 6px !important;
	-ms-border-radius: 6px !important;
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,.1);
	-moz-box-shadow: 0 0 4px rgba(0,0,0,.1);
	box-shadow: 0 0 4px rgba(0,0,0,.1);
	transition: all 0.15s linear 0s;
	-webkit-transition: all 0.15s linear 0s;
	-moz-transition: all 0.15s linear 0s;
	-o-transition: all 0.15s linear 0s;
	-ms-transition: all 0.15s linear 0s;
}

.ngg-album-compactbox:hover, .ngg-album-compactbox:focus, .ngg-gallery-thumbnail:hover, .ngg-gallery-thumbnail:focus {
    border: 4px solid #DD042B !important;
	transition: all 0.15s linear 0s;
	-webkit-transition: all 0.15s linear 0s;
	-moz-transition: all 0.15s linear 0s;
	-o-transition: all 0.15s linear 0s;
	-ms-transition: all 0.15s linear 0s;
}

.ngg-album-compactbox .Thumb {
    border: none !important;
	width: 100% !important;
}

.ngg-album-compactbox:before, .ngg-album-compactbox:after {
	display: none !important;
}

.ngg-album-compact h4 {
	font-size: 1.2em !important;
	text-shadow: none !important;
}

.ngg-album-compact h4 .ngg-album-desc {
    height: auto !important;
	max-width: 100% !important;
	width: 100% !important;
}

.slideshowlink {
	display: none !important;
}

.ngg-gallery-thumbnail img {
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
	width: 100% !important;
}


.first_mask, .second_mask, .three_mask {
    margin: 0 auto 1.25rem auto;
    width: 100%;
}

.first_mask {
  -webkit-mask-box-image: url(../img/1.svg);
  mask-border: url(../img/1.svg);
    max-width: 390px;
}
.first_mask img {
    width: 100%;
    /*min-height: 420px;*/
    height: auto;
}
.second_mask {
  -webkit-mask-box-image: url(../img/2.svg);
  mask-border: url(../img/1.svg);
    max-width: 390px;
}
.second_mask img {
    width: 100%;
    /*min-height: 420px;*/
    height: auto;
}
.three_mask {
  -webkit-mask-box-image: url(../img/3.svg);
  mask-border: url(../img/3.svg);
    max-width: 424px;
}
.three_mask img {
    width: 100%;
    /*min-height: 420px;*/
    height: auto;
}



.second_mask {
  mask: url(../img/2.svg);
}
.three_mask {
  mask: url(../img/3.svg);
}


/* Add in signup form to header */
header {
	padding-top: 0em;
}

header .row>div:not(:last-child) {
	padding-top: 2.8em;
}

header .row>div:last-child {
	padding-top: .5em;
}

header .gform_wrapper {
	margin: 0px;
	font-size: 0;
}

header .gform_wrapper .gfield.gfield {
	width: calc(50% - 1px);
	float: left;
	clear: none;
	margin: 0px;
	font-size: 0px;
	padding-right: 16px;
}

header .gform_wrapper .gfield input {
	margin-bottom: 0px;
}

header .gform_wrapper .gfield.gfield .ginput_container {
	font-size: 15px;
	margin-top: 8px;
}

header .gform_wrapper .gform_body {
	max-width: 75%;
	float: left;
}

header .gform_wrapper .gform_footer {
	max-width: 20%;
	float: left;
	clear: none;
	margin: 0px;
	padding: 4px 0px 0px;
	font-size: 16px;;
	width: 100%;
}

header .gform_wrapper .top_label .gfield_label{
	display: none;
	margin: 0px;
}

header .join-community-title {
	text-align: left;
	color: #00a0be;
	display: block;
}


header .validation_error {
	display: none;
}

@media(max-width: 1024px){
	header .gform_wrapper .gform_footer .gform_button {
		padding: 14px 9px !important;
	}
}

@media(max-width: 641px){
	header .gform_wrapper .gform_body {
		max-width: 100%;
	}

	header .gform_wrapper .gform_footer {
		max-width: 100%;
	}

	header .gform_wrapper .gform_footer .gform_button.gform_button {
		width: auto;
		display: block;
		margin: auto;
		padding: 0.8em 1.4em !important;
	}

	header .gform_wrapper .gfield.gfield {
		padding: 5px;
		margin-top: 0px;
	}

	header .join-community-title {
		text-align: center;
		margin-top: 16px;
		font-weight: bold;
	}

	header ul.social li img {
		width: 100%;
		height: initial;
	}

	header .gform_wrapper .gfield input {
		margin-bottom: 1em;
	}
}